View Issue Details

IDProjectCategoryView StatusLast Update
0000033mysql_bman[All Projects] Generalpublic2014-03-21 17:32
ReporteroliAssigned Tooli 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformIndependentOSn.a.OS Versionall
Summary0000033: specifying 2 backup types causes strange error
Description./mysql_bman --target=admin/admin@localhost:33565 --type=full --policy=daily --backupdir=/home/mysql/backup --schema --type=schema
array(2) {
  [0]=>
  string(4) "full"
  [1]=>
  string(6) "schema"
}
Wrong or missing backup type Array. Please choose one of full, binlog, config, structure, cleanup (ret=3).
TagsNo tags attached.

Activities

oli

2014-03-21 17:21

developer   ~0000098

./utl/mysql_bman --target=root/@127.0.0.1:35199 --type=full --policy=daily --backupdir=/home/mysql/backup --schema --type=schema --backupdir=/tmp

  target = root/@127.0.0.1:35199
  type = full
  policy = daily
  backupdir = Array
  schema = --type=schema
Backupdir is Array

we possibly should check for wrong parameter?

oli

2014-03-21 17:31

developer   ~0000099

fixed in rev325

Issue History

Date Modified Username Field Change
2012-07-01 11:35 oli New Issue
2012-07-01 11:35 oli Status new => assigned
2012-07-01 11:35 oli Assigned To => oli
2012-07-01 11:35 oli Assigned To oli =>
2012-07-01 16:57 oli Summary specifying to backup types causes strange error => specifying 2 backup types causes strange error
2012-07-01 16:59 oli Product Version 0.4 => 0.5
2012-07-01 16:59 oli Target Version => 0.5.1
2013-10-17 11:43 oli Target Version 0.5.1 => 1.1.0
2014-03-21 16:08 oli Assigned To => oli
2014-03-21 17:21 oli Note Added: 0000098
2014-03-21 17:31 oli Note Added: 0000099
2014-03-21 17:32 oli Status assigned => resolved
2014-03-21 17:32 oli Resolution open => fixed
2014-03-21 17:32 oli Target Version 1.1.0 => 1.0.3